Home > Parse Error > Parse Error Expecting T_old_function

Parse Error Expecting T_old_function

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes. PHP4 is dead and is no more supported or updated by the people who develop PHP, hence it's not only your site that could be compromised but even their own servers. this is the error... any insight would much appreciated! have a peek here

Several functions may not work. Learn more OK Register Help Remember Me? Update needed ! Register Help Remember Me? Visit Website

I found the error -->Parse error: parse error, expecting `T_OLD_FUNCTION' or `T_FUNCTION' or `T_VAR' or `'}''in C:\AppServ\www\Kangajo\htmlpurifier\library\HTMLPurifier\Bootstrap.php on line 37 My coding is:

Though it's unlikely the plugin will work perfectly with the older object instance handling. All rights reserved. what version are you using? $dirty_html = ""; could be because you are trying to sanitize an empty string? To start viewing messages, select the forum that you want to visit from the selection below.

Mettre en php5 sur le serveur pour ovh: http://guide.ovh.com/printPage/php5chezovh pour 1&1: http://blog.fgribreau.com/2008/04/activer-php5-sur-1and1.html Ajouter un commentaire Utile +0 Signaler gnoute 80Messages postés mercredi 30 avril 2003Date d'inscription 21 octobre 2006 Dernière intervention I had re-installed windows (the last method that I can do) and after install AppServ (Apache2.2,PHP5) every thing is perfect. i'll contact my host now! C'est pratique pour voir si on n'en a pas oublié ou mis en trop.

Avec le bloc notes ? Code: WaterStorage extends ArrayClass { var $id; var $instId; var $storageType; var $avail; var $capacity; function WaterStorage($id,$instId,$storageType,$avail, $capacity) { $idDB = new DB(); if($id <= 0) Reload to refresh your session. Lame!

Ajouter un commentaire Utile +2 Signaler gnoute 80Messages postés mercredi 30 avril 2003Date d'inscription 21 octobre 2006 Dernière intervention 21 oct. 2006 à 15:04 je doit donc supprimer le mot else If not, I suggest that you demand that your host upgrade to PHP 5.2 (or later) since PHP 4 is obsolete, to the point that even major security bugs in PHP The time now is 06:42 PM. if your webhost is still using PHP 4, then i'd ask them to upgrade to PHP 5 or you find a new host.

Process Terminated.'); } } } ?> I couldnt figure out the bug, can someone please help me to identfy the bug. navigate here more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed What do you see instead? WordPress.org Search WordPress.org for: Showcase Themes Plugins Mobile SupportForumsDocumentation Get Involved About Blog Hosting Download WordPress Support Log In Support » Plugins and Hacks » [Plugin: Twitter Tools] Parse error: syntax

C'est juste un conseil, et c'est vachement moins chiant à lire. Skip to content Ignore Learn more Please note that GitHub no longer supports old versions of Firefox. There's going to be some sort of syntax error either before or after Line 13. –Mark Biek Jan 18 '11 at 1:27 Yep to the above, that's the usual Check This Out Terms Privacy Security Status Help You can't perform that action at this time.

Carrying Metal gifts to USA (elephant, eagle & peacock) for my friends Can an irreducible representation have a zero character? I tried to install your software on my webserver but I get these errors and I'm not sure why. if line 63 is commented out, solves the issue (but unknown circumstances) // public $tidy_mode = 'proxy'; // 'proxy', 'exec', 'php' or 'none' Original issue reported on code.google.com by [email protected] on

In Dashboard -> User -> Add New - Create New User, result: Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/phnxps/public_html/wp- content/plugins/extended-profile/hkit.class.php on line

Benjamin Utterback • ex-Community Manager • PrestaShop Test Server Setup for Online Stores - How to Turn on Error Reporting - Upgrade Tips - How to Manually Back Up MySQL and I tried to install PHP5 without re-install Apache, just my silly. WordPress Mu 2.9.1.1 + Extended Profile http://mu.wordpress.org http://wordpress.org/extend/plugins/extended-profile/ 2. I recommend you start off with XAMPP or some other pre-packaged server stack that will give you the least grief when you're starting off with PHP.

Have a try! Why does a full moon seem uniformly bright from earth, shouldn't it be dimmer at the "border"? Je ve dire, evite de renvoyer carrément des String rempli de HTML. this contact form PHP4 is dead and is no more supported or updated by the people who develop PHP, hence it's not only your site that could be compromised but even their own servers.

Does the code terminate? Reply Quote Kangajo Re: Please help me: Parse error: parse error, expecting `T_OLD_FUNCTION' or `T_FUNCTION' or `T_VAR' or `'}'' August 19, 2008 02:24PM Now I can start Apache 2.2 after changed not seen that error before tho. So, what may be the reason.

Should I tell potential employers I'm job searching because I'm engaged? config.php PHP Code:
//ADMINSETTINGS//
define("ADMIN_PASSWORD","PASS");//AdminPassword EDIT: Here is some code: class QrctWp { public $pluginName = 'QR Code Tag'; php wordpress share|improve this question edited Oct 4 at 22:27 Mark 481615 asked Jan 18 '11 at Use Bazaar for your version control system Read the PHP Spellbook Learn How To Ask Questions The Smart Way Reply With Quote 06-08-2009,04:16 AM #5 aarchaic View Profile View Forum Posts

How to improve this plot? HTML Purifier Navigation News Compare Demo Download Docs Forum Contact Welcome! » Log In » Create A New Profile Home > Support > Topic Advanced Please help me: Parse error: parse I will start to learn HTMLPurifier now. To see more, check here: http://www.softpedia...Jpeg-Free.shtml Back to top #28 pozz Posted 03 April 2011 - 03:56 PM pozz PrestaShop Newbie Members 16 Active Posts HiI get this error aswell